<bugID>980956<Summary>Ensure devtools/profiler/cleopatra/cleopatra.html is free of inline script</Summary><Description>The body element in cleopatra.html makes use of an onload attribute which will cause breakage when we apply CSP.</Description></bugID>